
    <div class="row">
        <div class="col">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a [routerLink]="'/'">Home</a></li>
                    <ng-container *ngFor="let category of getAncestors(activedCategory);let last=last;">
                        <li class="breadcrumb-item">
                               
                            <a *ngIf="!last" [routerLink]="'/product-list/'+category.id">{{category.name}}</a>
                            <span *ngIf="last">{{category.name}}</span>
                        </li>
                    </ng-container> 
                  
                </ol>
            </nav>
        </div>
    </div>
 

